@charset "UTF-8";


/*--------------------------------------------------------
1、サイト全体の背景設定
------------------------------------------------------*/

#container{
	background: url(./images/common/bg-main.png) repeat #fff;
}

* html #container{ background: #fff; } /*IE6*/

/*--------------------------------------------------------
2、サイト全体の共通設定
-------------------------------------------------------*/

body{ color: #000; }

/*●リンク文字*/
a{ text-decoration: underline; }

a:link,
a:visited{ color: #1505FD; }
a:hover,
a:active{ color: #FB017A; }


/*--------------------------------------------------------
3、エリアの設定
--------------------------------------------------------*/

#container{
	position: relative;
	padding-top: 25px;
}


/*--------------------------------------------------------
トップ
--------------------------------------------------------*/

#top{ 
	position: absolute;
	top: 0;
	background-color: #fff;
	font-size: 1.2em;
}

#top-in{
	position: relative;
	padding: 5px 0;
}

#top-menu{ text-align: right; }

#top-menu li{
	display: inline;
	margin-left: 1em;
	list-style: none;
}

#top-menu li a{
	padding-left: 15px;
	background: url(./images/icon/icon-arrow_r_gray.png) left center no-repeat;
}


/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/

#header{
	background: url(./images/common/bg-header.png) center bottom repeat-x #fff;
	font-size: 0.5em;
text-align: center;
}

* html #header{ background: #fff; } /*IE6*/

#header-in{ padding: 1em 0; }


#header .header-logo{
	margin-bottom: 0.2em;
	font-size: 2.167em;
}


/*●ヘッダーロゴテキスト*/
.header-logo a{ text-decoration: none; }

.header-logo a:link,
.header-logo a:visited{ color: #F20363; }
.header-logo a:hover,
.header-logo a:active{ color: #0703F2; }


/*●ヘッダーテキスト・右上の文章*/
#header-in #header-text{
	float: right;
	width: 40%; /*・1行の幅はwidthの値を変更*/
	color: #F20363;
}

#header h1{
	margin-bottom: 1em;
	font-size: 1.167em;
}


/*--------------------------------------------------------
グローバルナビ
--------------------------------------------------------*/

#global-nav ul{
display: flex; /*フレキシブルボックス*/
text-align: center; /*センタリングするかどうか*/
}
  
#global-nav ul li{
width: 300px; /*幅の最大値*/
}

#global-nav{
	background color: #fff;
	border-bottom: 1px solid #fff;
}

* html #global-nav{ background: #00ccff; } /*IE6*/

#global-nav dl{
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

#global-nav dt,
#global-nav dd{ 
	margin: 0;
	padding: 0;
}


/*●メニューボタンを非表示*/
#global-nav .btn-gnav{ display:none; }


/*●グローバルメニュー*/
#global-nav .menu-wrap{ display: block; }

#menu{
	border-bottom: 1px solid #fff;
	font-size: 1.0em;
}

#global-nav #menu li{
	position: relative;
	float: left;
	margin: 0;
	border-right: 1px solid #fff; /*右側のボーダーの色*/
	list-style: none;
	font-weight: bold;
}

#global-nav #menu li.first{ border-left: solid 1px #fff; } /*一番左のメニューだけに追加指示*/

#global-nav #menu li{ white-space: nowrap; }

/*メニューのデザイン*/
#global-nav #menu li a{
	display: block;
	padding: 1.2em 2em 0.4em;
	color: #000; /*メニューのフォントの色*/
	text-decoration: none;
}

#global-nav #menu li a:link,
#global-nav #menu li a:visited{
	background: #fff;
	border-bottom: 1px solid #000;
}
#global-nav #menu li a:hover,
#global-nav #menu li a:active{
	color: #FB85D2;
	border-bottom: 1px solid #FB85D2;
}

#global-nav #menu li ul{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 12em;
}

/*ドロップダウンメニューのデザイン*/
#global-nav #menu li ul li{
	margin: 0;
	padding: 0;
	width: 12em;
	background-color: #fff;
	border-bottom: 1px solid #434343;
	border-top: 0;
	border-right: 0;
	white-space: normal;
}

#global-nav #menu li ul li a{
	display: block;
	padding: 0.8em 2em;
	border: 0;
}

#global-nav #menu li ul li a:link,
#global-nav #menu li ul li a:visited{
	background: transparent;
	border-bottom: 0;
}
#global-nav #menu li ul li a:hover,
#global-nav #menu li ul li a:active{
	color: #0066cc;
	border-bottom: 0;
}

#global-nav #menu li ul ul{
	top: 0;
	left: 100%;
}

#global-nav .showMenu{ display: block!important; }


/*--------------------------------------------------------
コンテンツ全体
--------------------------------------------------------*/

#main-in{ padding-top: 1.5em; }


/*●メイン画像*/
#main-image{
	padding: 0;
	background-color: #ffffff;
}

#main-image-in{ position: relative; }

#main-image img{
	width: 100%;
	height: auto;
}

#main-image .catch-copy{
	position: absolute;
	top: 4em;
	left: 1em;
	color: #fff;
	font-size: 2em;
	text-shadow: #271d05 2px 2px 1px; /* FireFox, Webkit, Opera */
	-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#271d05,offx=2,offy=2)"; /* IE8 */
}

/*●パン屑ナビ*/
#breadcrumbs{
	clear: both;
	margin-bottom: 1.5em;
	font-size: 1.2em;
}

#breadcrumbs li{
	display: inline;
	margin-right: 0.5em;
	line-height: 1.8;
	text-align: right;
	list-style: none;
}

#breadcrumbs li a{
	padding-right: 15px;
	background: url(./images/icon/icon-brc.gif) center right no-repeat;
}


/*--------------------------------------------------------
メインコンテンツ（本文）
--------------------------------------------------------*/

#main-contents#main-contents{ font-size: 1.5em;
line-height: 2.0em;
}

#main-contents .contents{
	margin-bottom: 3.5em;
	padding: 0 10px;
}


/*●H2タグ*/
#main-contents h2 {
color: #364e96;/*文字色*/
border: solid 3px #364e96;/*線色*/
padding: 0.5em;/*文字周りの余白*/
border-radius: 0.5em;/*角丸*/
}


/*●H3タグ*/
#main-contents h3{
	position:relative;
	padding:5px 20px;
	font:bold 28px/1.6 Arial, Helvetica, sans-serif;
	color:#000;
	background:#CEF7F9;
	text-shadow:
		1px 1px 0 #CEF7F9,
		2px 2px 0 #CEF7F9;
	border-top:#CEF7F9 solid 3px;
	border-bottom:#CEF7F9 solid 3px;
    background-image: -webkit-gradient(linear, left top, right bottom,
			from(			rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(0, 0, 0, 0.1)), 
			color-stop(0.6, rgba(0, 0, 0, 0.1)), 
			color-stop(0.6, rgba(255, 255, 255, 0.0)),
			to(				rgba(255, 255, 255, 0.0))
			);
	background-image: -webkit-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: -moz-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: -o-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: linear-gradient(to bottom -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-size:4px 4px;
}
#main-contents h3:before{
	content:" ";
	position:absolute;
	top:100%;
	left:24px;
	width:0;
	height:0;
	border-width:12px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#CEF7F9;
}
#main-contents h3:after{
	content:" ";
	position:absolute;
	top:100%;
	left:28px;
	width:0;
	height:0;
	border-width:8px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#CEF7F9;
	z-index:1;
}


/*●H4タグ*/
#main-contents h4 {
padding: 0.25em 0.5em;/*上下 左右の余白*/
color: #494949;/*文字色*/
background: transparent;/*背景透明に*/
border-left: solid 5px #7db4e6;/*左線*/
margin-top: 15px;
margin-right: 5px;
margin-bottom: 15px;
margin-left: 5px;
font-weight: bold;
}


/*●H5タグ*/
#main-contents h5{
	position:relative;
	padding:5px 20px;
	font:bold 28px/1.6 Arial, Helvetica, sans-serif;
	color:#333;
	background:#fff;
	text-shadow:
		1px 1px 0 #fff,
		2px 2px 0 #999;
	border-top:#333 solid 3px;
	border-bottom:#333 solid 3px;
    background-image: -webkit-gradient(linear, left top, right bottom,
			from(			rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(255, 255, 255, 0.0)), 
			color-stop(0.4, rgba(0, 0, 0, 0.1)), 
			color-stop(0.6, rgba(0, 0, 0, 0.1)), 
			color-stop(0.6, rgba(255, 255, 255, 0.0)),
			to(				rgba(255, 255, 255, 0.0))
			);
	background-image: -webkit-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: -moz-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: -o-linear-gradient(top -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-image: linear-gradient(to bottom -45deg,
			transparent 40%,
            rgba(0, 0, 0, 0.1) 40%,
            rgba(0, 0, 0, 0.1) 60%,
            transparent 60%
			);
	background-size:4px 4px;
}
#main-contents h5:before{
	content:" ";
	position:absolute;
	top:100%;
	left:24px;
	width:0;
	height:0;
	border-width:12px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#333;
}
#main-contents h5:after{
	content:" ";
	position:absolute;
	top:100%;
	left:28px;
	width:0;
	height:0;
	border-width:8px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#f0f0f0;
	z-index:1;
}


/*●H6タグ*/
#main-contents h6{
	position: relative;
	padding: .5em .75em;
	background-color: #f6f6f6;
}
h6::before,
h6::after {
	position: absolute;
	bottom: 8px;
	z-index: -1;
	content: '';
	width: 30%;
	height: 50%;
	box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
}
h6::before {
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	left: .3em;
}
h6::after {
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);
	right: .3em;
}


/*●段落タグ*/
#main-contents p{ margin-bottom: 1.5em; }


/*●リストタグ*/
#main-contents ul,
#main-contents ol{
	margin: 0 0.8em 1.5em 1.7em;
	padding: 0;
}

#main-contents li{
	margin-bottom: 0.5em;
	line-height: 1.5em;
}


/*●引用タグ*/
#main-contents q{
	margin: 0 2px;
	padding: 0 8px;
	background: #d7d7d7;
	color: #000;
}

#main-contents blockquote{
	overflow: auto;
	margin: 0 1em 1.5em;
	padding: 1em;
	border: 3px solid #999;
	background: #d7d7d7;
	color: #000;
}


/*●テーブルタグ*/
#main-contents table{
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #0a0a0a;
	border-left: 1px solid #0a0a0a;
}

/*「table」の1行目に「colspan」を利用する場合は「auto」を指定する*/
/*#main-contents table{ table-layout: auto; }*/

#main-contents th,
#main-contents td{
	padding: 0.5em;
	border-right: 1px solid #0a0a0a;
	border-bottom: 1px solid #0a0a0a;
}

#main-contents th{
	background-color: #fff;
	font-weight: bold;
	text-align: left;
}

#main-contents td{ background-color: #fff; }


/*●テーブルタグ スタイル01*/
#main-contents table.table-style01 th,
#main-contents table.table-style01 td{
	text-align: left;
	vertical-align: top;
}


/*●最新情報（リストタグ）*/
#main-contents ul.news{
	margin: 0 0 3.5em;
	padding: 0;
	padding-bottom: 0;
}

#main-contents ul.news li{
	margin-bottom: 1em;
	padding: 0 1em 1em;
	border-bottom: 1px dotted #c1c1c1;
	line-height: 1.4em;
	list-style: none;
}


/*●最新情報（定義タグ）*/
#main-contents dl.news{
	margin: 0;
	margin-bottom: 3.5em;
	padding: 0;
}

#main-contents dl.news dt{
	float: left;
	width: 9em;
	margin: 0;
	padding: 0;
	padding-left: 1em;
}

/*最新情報のアイコン設定*/
#main-contents dl.news dd.cat{
	float: left;
	overflow: hidden;
	width: 6em;
	height: 1.5em;
	padding: 0.1em 0.3em 0;
	border-bottom: none;
	background: #666;
	color: #fff;
	font-size: 0.858em;
	text-align: center;
}

#main-contents dl.news dd{
	margin: 0 0 10px 0;
	padding: 0 1em 0.8em 16.5em;
	border-bottom: 1px dotted #c1c1c1;
}

/*カテゴリの文字数が多い場合はコメントアウトを解除*/
/*#main-contents dl.news dd.cat{
	clear: none;
	width: auto;
}

#main-contents dl.news dd{
	clear: both;
	padding: 0 1em 0.8em 1em;
}*/
/*●最新情報2（定義タグ）*/
#main-contents dl.news02{
	margin: 0;
	margin-bottom: 3.5em;
	padding: 0;
}

#main-contents dl.news02 dt{
	display: block;
	margin: 0 0 0.5em 0;
	padding: 0;
	padding-left: 1em;
	font-weight: bold;
}

#main-contents dl.news02 dd{
	margin: 0 0 0.5em 0;
	padding: 0 1em 0.8em 1em;
	border-bottom: 1px dotted #414141;
}

#main-contents dl.news02 dd.cat{
	margin: 0;
	padding: 0 1em 0.5em 1em;
	border: 0;
}

#main-contents dl.news02 dd.cat ul{
	margin: 0;
	padding: 0;
	/zoom : 1;
}

#main-contents dl.news02 dd.cat ul:after{ content : ''; display : block; clear : both; height:0; }

#main-contents dl.news02 dd.cat li{
	clear: none;
	overflow: hidden;
	float: left;
	height: 1.5em;
	margin-right: 0.5em;
	padding: 0.1em 0.3em 0;
	background: #666666;
	color: #fff;
	font-size: 0.858em;
	text-align: center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}


#main-contents dl.news dd.cat{ font-weight: bold; }
#main-contents dl.news dd.cat.color01{ background: #959595; }
#main-contents dl.news dd.cat.color02{ background: #b28850; }
#main-contents dl.news dd.cat.color03{ background: #265376; }
#main-contents dl.news dd.cat.color04{ background: #694665; }
#main-contents dl.news dd.cat.color05{ background: #944d54; }
#main-contents dl.news dd.cat.color06{ background: #658620; }


/*●定義タグ スタイル01*/
#main-contents dl.dl-style01{
	margin: 0 0 3.5em;
	padding: 0;
}

#main-contents dl.dl-style01 dt{
	float: left;
	width: 9em;
	margin: 0;
	padding: 0 0 0 1em;
}

#main-contents dl.dl-style01 dd{
	margin: 0 0 10px 0;
	padding: 0 1em 0.8em 10em;
	border-bottom: 1px dotted #c1c1c1;
}


/*●定義タグ スタイル02*/
#main-contents  dl.dl-style02{
	margin-bottom: 1.2em;
	padding: 0;
	border: 1px solid #777;
	border-top: 0;
	background-color: #1c1c1c;
}

#main-contents dl.dl-style02 dt{
	margin: 0;
	padding: 0.5em;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	font-weight: bold;
}

#main-contents dl.dl-style02 dd{
	margin: 0;
	padding: 0.5em 0.8em;
	background-color: #666;
}


/*●チェックリスト（リストタグ）*/
#main-contents ul.checklist{
	margin: 0 0 1em;
	padding: 1em;
	padding-bottom: 0;
	background-color: #fff;
	border: 1px solid #fff;
}

#main-contents ul.checklist li{
	margin-bottom: 1em;
	padding-top: 5px;
	padding-left: 24px;
	background: url(./images/icon/icon-check01-green.png) left top no-repeat;
	list-style-type: none;
}


/*●戻る＆進むリンク*/
.link-next,
.link-back,
.link-next02,
.link-back02{ clear: both; }

.link-next,
.link-next02{ text-align: right; }

.link-back,
.link-back02{ text-align: left; }

.link-next a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_r.png) 0 7px no-repeat;
}
.link-back a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_l.png) 0 7px no-repeat;
}

.link-next02 a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_r_gray.png) 0 7px no-repeat;
}
.link-back02 a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_l_gray.png) 0 7px no-repeat;
}


/*●段組み*/
.box-wrap .box-l{
	float: left;
	width: 48%;
	margin: 0 0 1.5em;
	background-color: #383838;
	border: 1px solid #0c0c0c; /*boxの枠線の指示*/
}

.box-wrap .box-r{
	float: right;
	width: 48%;
	margin: 0 0 1.5em;
	background-color: #383838;
	border: 1px solid #0c0c0c;
}

#main-contents .box-wrap .title{
	margin-bottom: 1.5em;
	background-color: #0a0a0a; /*boxのタイトルの背景色*/
}

#main-contents .box-wrap .title p{
	margin: 0 10px;
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
}


/*●ランキング（リストタグ）*/
#main-contents .box-wrap .ranking{
	margin: 0 0 15px;
}

#main-contents .ranking li{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #aaa; /*区切り線の指示*/
	background: none;
	list-style: none;
}

#main-contents .ranking li.end{
	padding-bottom: 0;
	border-bottom: none;
}

#main-contents .ranking p{ margin: 0 0 10px; }


/*●ページネーション スタイル01*/
#main-contents .cont-menu01{
	position: relative;
	overflow: hidden;
	width: 100%;
}

#main-contents .cont-menu01 ul{
	position: relative;
	left: 50%;
	float: left;
	margin-left: 10px;
}

#main-contents .cont-menu01 li{
	position: relative;
	left: -50%;
	float: left;
	margin-right: 10px;
	list-style: none;
}

#main-contents .cont-menu01 li:last-child{ margin-right: 0; }

#main-contents .cont-menu01 li.cur{
	padding: 3px 10px;
	border: 1px solid #ccc;
	background-color: #959595;
	color: #fff;
	font-weight: bold;
}

#main-contents .cont-menu01 li a{
	display: block;
	padding: 3px 10px;
	border: 1px solid #ccc;
}

#main-contents .cont-menu01 li a:link,
#main-contents .cont-menu01 li a:visited{ background-color: transparent; }

#main-contents .cont-menu01 li a:hover,
#main-contents .cont-menu01 li a:active{
	background-color: #959595;
	color: #fff;
}

#main-contents .text-field{ width: 90%; }


/*●ページネーション スタイル02*/
#main-contents .cont-menu02{
	position: relative;
	overflow: hidden;
	width: 100%;
}

#main-contents .cont-menu02 ul{
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
}

#main-contents .cont-menu02 li{
	max-width: 50%;
	list-style: none;
}

* html #main-contents .cont-menu02 li{ white-space: nowrap; } /* IE6 */

#main-contents .cont-menu02 li.prev{ float: left; }

#main-contents .cont-menu02 li.next{ float: right; }

#main-contents .cont-menu02 li a{
	display: block;
	padding: 3px 10px;
	border: 1px solid #ccc;
}

#main-contents .cont-menu02 li a:link,
#main-contents .cont-menu02 li a:visited{ background-color: transparent; }

#main-contents .cont-menu02 li a:hover,
#main-contents .cont-menu02 li a:active{
	background-color: #959595;
	color: #fff;
}


/*●サイトマップ*/
#main-contents .sitemap li{ list-style: none; }

#main-contents .sitemap li a{
	display: block;
	padding: 3px 0 3px 20px;
	background: url(./images/icon/icon-arrow_r.png) 0 6px no-repeat;
}

#main-contents .sitemap ul{ margin-top: 1em; }

#main-contents .sitemap li li a{
	padding: 0 0 0 15px;
	border-left: none;
	background: url(./images/icon/icon-menu02.png) 0 6px no-repeat;
}



/*--------------------------------------------------------
サブコンテンツ / サイドバー
--------------------------------------------------------*/

#sub-contents,
#sidebar,
#sidebar-in,
#sub-contents-in{
	margin: 0;
	padding: 0;
}

* html #sub-contents,
* html #sidebar{ overflow: hidden; }

#sub-contents .sub-contents-btn,
#sidebar .sidebar-btn{ display: none; }

.sub-column{ font-size: 1.35em; }

.sub-column li{ list-style: none; }


/*●コンテンツ*/
.sub-column .contents{
	margin-bottom: 1.5em;
	padding: 0.5em;
}

.sub-column hr{ clear: both; }

.sub-column h3 {
  padding-bottom: .3em;
  border-bottom: 2px solid #01DFD7;
  color: f000; /*見出し文字の色*/
  font-size: 1.5em;
  margin-bottom: .8em
}

/*●プロフィール*/
.sub-column .profile-img img{
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

.sub-column .profile-txt p{ margin-bottom: 1em; }

.col1 .sub-column .profile-img,
.col2 #sub-contents .profile-img,
.col2r #sub-contents .profile-img{
	float: left;
	padding-right: 20px;
}


/*●テーブルタグ*/
.sub-column table caption{
	font-weight: bold;
	text-align: center;
}

.sub-column table{
	width: 90%;
	margin: auto;
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #0a0a0a;
	border-left: 1px solid #0a0a0a;
}

.sub-column table th,
.sub-column table td{
	padding: 0.5em 0.2em;
	border-right: 1px solid #0a0a0a;
	border-bottom: 1px solid #0a0a0a;
}

.sub-column table th{
	background: #1e1e1e;
	font-weight: bold;
	text-align: center;
}

.sub-column td{ background-color: #383838; }


/*●カレンダー*/
.sub-column table#wp-calendar tbody td{ text-align: center; }

.sub-column table#wp-calendar tfoot td{ border-right: none; }

.sub-column table#wp-calendar tfoot td#next{
	border-right: 1px solid #0a0a0a;
	text-align: right;
}

.sub-column table#wp-calendar tbody td a{ display: block; }


/*●検索ボックス*/
.sub-column dl.search-box{
	margin: 0 0 16px;
	width: 100%;
}

.sub-column dl.search-box dt{
	display: block;
	float: left;
	width: 63%;
	margin: 0;
	padding: 0;
	padding-right: 5px;
}

.sub-column dl.search-box dt input{
	width: 95%;
	height: 1.4em;
	padding: 2px;
	border: 1px solid #aaa;
	color: #aaa;
	line-height: 1.4em;
}

.sub-column dl.search-box dt input.onfocus{ color: #333; }

.sub-column dl.search-box dd{
	float: left;
	margin: 0;
	padding: 0;
}

.sub-column dl.search-box dd input{
	height: 2em;
	padding: 0.1em 1em;
	line-height: 1.4em;
}


/*●お問い合わせ*/
.sub-column .contact .icon-contact{
	float: left;
	padding: 0 10px 10px 0;
}

.sub-column .contact .text-contact{ overflow: hidden; }


/*●サイドメニュー*/
.sub-column .side-menu{ margin: 0; }

.sub-column .side-menu li{ list-style: none; }

.sub-column .side-menu li a{
	display: block;
	padding: 12px 10px 12px 20px;
	background: url(./images/icon/icon-arrow_r_gray.png) 2px 15px no-repeat;
}

.sub-column .side-menu li a:active,
.sub-column .side-menu li a:hover{
	background-color: #a38853;
	color: #000;
}

.sub-column .side-menu ul{
	padding: 0;
	margin: 0;
}

.sub-column .side-menu ul ul{ padding: 0; }

.sub-column .side-menu li li{
	width: 95%;
	margin-bottom: 0;
	padding-left: 5%;
	border: 0;
}

.sub-column .side-menu li li a:link,
.sub-column .side-menu li li a:visited{
	padding: 6px 10px 6px 15px;
	border-left: none;
	background: url(./images/icon/icon-arrow01.png) 2px 12px no-repeat;
}

.sub-column .side-menu li li a:active,
.sub-column .side-menu li li a:hover{ background: url(./images/icon/icon-arrow01.png) 2px 12px no-repeat #a38853; }


/*●ランキング*/
.ranking{
	margin: 0;
	padding: 5px 8px;
}

.ranking li{
	margin-bottom: 10px;
	padding: 0;
	border-bottom: 1px dotted #707070;
	background: none;
	font-weight: normal;
}

.ranking li p{ margin-bottom: 10px; }
.ranking li.end{ border-bottom: none; }

.ranking .no01 .item-name,
.ranking .no02 .item-name,
.ranking .no03 .item-name{
	color: #fe8528;
	font-size: 1.167em;
}

.ranking .no01 .item-name, .ranking .no02 .item-name,
.ranking .no03 .item-name, .ranking .no04 .item-name,
.ranking .no05 .item-name, .ranking .no06 .item-name,
.ranking .no07 .item-name, .ranking .no08 .item-name,
.ranking .no09 .item-name, .ranking .no10 .item-name{
	padding: 4px 0 4px 30px;
	font-weight: bold;
}

.no01 .item-name{ background: url(./images/icon/icon-rank01-01.png) left top no-repeat; }
.no02 .item-name{ background: url(./images/icon/icon-rank01-02.png) left top no-repeat; }
.no03 .item-name{ background: url(./images/icon/icon-rank01-03.png) left top no-repeat; }
.no04 .item-name{ background: url(./images/icon/icon-rank01-04.png) left top no-repeat; }
.no05 .item-name{ background: url(./images/icon/icon-rank01-05.png) left top no-repeat; }
.no06 .item-name{ background: url(./images/icon/icon-rank01-06.png) left top no-repeat; }
.no07 .item-name{ background: url(./images/icon/icon-rank01-07.png) left top no-repeat; }
.no08 .item-name{ background: url(./images/icon/icon-rank01-08.png) left top no-repeat; }
.no09 .item-name{ background: url(./images/icon/icon-rank01-09.png) left top no-repeat; }
.no10 .item-name{ background: url(./images/icon/icon-rank01-10.png) left top no-repeat; }

.ranking .no01 .item-name{ background: url(./images/icon/icon-rank01-01.png) left top no-repeat; }
.ranking .no02 .item-name{ background: url(./images/icon/icon-rank01-02.png) left top no-repeat; }
.ranking .no03 .item-name{ background: url(./images/icon/icon-rank01-03.png) left top no-repeat; }
.ranking .no04 .item-name{ background: url(./images/icon/icon-rank01-04.png) left top no-repeat; }
.ranking .no05 .item-name{ background: url(./images/icon/icon-rank01-05.png) left top no-repeat; }
.ranking .no06 .item-name{ background: url(./images/icon/icon-rank01-06.png) left top no-repeat; }
.ranking .no07 .item-name{ background: url(./images/icon/icon-rank01-07.png) left top no-repeat; }
.ranking .no08 .item-name{ background: url(./images/icon/icon-rank01-08.png) left top no-repeat; }
.ranking .no09 .item-name{ background: url(./images/icon/icon-rank01-09.png) left top no-repeat; }
.ranking .no10 .item-name{ background: url(./images/icon/icon-rank01-10.png) left top no-repeat; }

.ranking .item-img{ text-align: center; }


.col1 .ranking .item-img,
.col2 #sub-contents .ranking .item-img,
.col2r #sub-contents .ranking .item-img{
	float: left;
	padding-right: 20px;
}


/*●バナーエリア*/
.sub-column .banner{ margin-bottom: 10px; }

.sub-column .banner li{
	margin-bottom: 18px;
	list-style: none;
	text-align: center;
}

.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
	display: inline;
	margin-right: 8px;
}


/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

#footer{
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
	background: #666666; /*フッター全体の背景色を指定*/
	color: #fff;
	font-size: 1.2em;
}

#footer a:link,
#footer a:visited{ color: #000; }
#footer a:hover,
#footer a:active{ color: #1f24c4; }

#footer h3{
	margin-bottom: 1em;
	padding: 0.8em;
	border-bottom: 4px double #999;
	color: #dedede;
	font-weight: bold;
}

#footer-in li{ list-style: none; }

#footer .area01{
	float: left;
	width: 39%;
	padding-bottom: 20px;
}

#footer .area02{
	float: right;
	width: 60%;
	padding-bottom: 20px;
}

/*●アクセス情報*/
#footer .access{ padding: 0 1em; }

#footer .access p{ margin-bottom: 1em; }

p.accessmap{
	padding: 0px 0 3px;
	padding-left: 20px;
	background: url(./images/icon/icon-arrow02.png) left 3px no-repeat;
}


/*●フッターメニュー*/
#footer .footer-menu{
	overflow: hidden;
	width: 100%;
	padding: 0;
}

#footer .footer-menu ul{
	float: left;
	width: 42%;
	margin-right: 5%;
	padding: 1%;
}

#footer .footer-menu ul ul{
	float: none;
	width: auto;
	margin-top: 1em;
	margin-right: 0;
}

.footer-menu li{
	margin-bottom: 5px;
	padding: 0 0 3px;
	padding-left: 20px;
	background: url(./images/icon/icon-arrow02.png) left 3px no-repeat;
}

.footer-menu li li{
	padding-left: 15px;
	padding-top: 0;
	background: url(./images/icon/icon-arrow03.png) left 5px no-repeat;
}


/*●フッターバナー*/
#footer-banner{
	clear: both;
	padding: 20px 0;
	border-top: 1px solid #ccc;
}

#footer-banner li{
	display: inline;
	list-style: none;
}


/*●コピーライト*/
.copyright{
	padding: 15px 0;
	background: #fff;
	font-size: 1.2em;
	text-align: center;
}


/*--------------------------------------------------------
ページトップ
--------------------------------------------------------*/

.page-top{
	position: fixed;
	right: 0;
	bottom: 20px;
	z-index: 99;
	width: 182px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
}

* html .page-top{ display: none; }

.page-top a{
	display: block;
	padding: 10px;
	padding-left: 42px;
	border-left: 4px solid #0944a9;
	border-right: 0;
	text-decoration: none;
}

.page-top a:link,
.page-top a:visited{
	background: url(./images/common/bg-pagetop.gif) 14px center no-repeat #45f0e3;
	color: #000;
}

.page-top a:hover,
.page-top a:active{
	background: url(./images/common/bg-pagetop.gif) 14px center no-repeat #a38853;
	color: #000;
}


/*------------------------------------------------------------
ソーシャルボタン
-------------------------------------------------------------*/

#main-contents .sb{
	width:100%;
	margin: 0;
	padding: 0;
}

#main-contents .sb li{
	display: inline-block;
	margin-right: 5px;
	vertical-align: top;
	list-style: none;
}

* html #main-contents .sb li{
	float: left;
	width: 130px;
	list-style: none;
} /* IE6 */

*+html #main-contents .sb li{
	display: inline;
	list-style: none;
} /* IE7 */

#main iframe.twitter-share-button{ width: 100px!important; }


.box-yellow,
.box-aqua,
.box-gray,
.box-red{ color: #333; }


/*------------------------------------------------------------
WordPress用
-------------------------------------------------------------*/

#main-contents  h2.post-title{
	margin-bottom: 0.5em;
}

#main-contents .contents h3{
	margin: 0 -10px 1.5em;
}

.archive-title{
	margin-bottom: 2em;
	padding: 1em;
	background-color: #666 ;
	border-bottom: 2px solid #0a0a0a;
	color: #fff;
}

/*●ウィジェットメニュー*/
.sub-column .widget-conts ul{ margin: 0; }

.sub-column .widget-conts ul li{
	padding: 3px 10px 3px 20px;
	background: url(./images/icon/icon-arrow_r_gray.png) 2px 6px no-repeat;
}

.sub-column .widget-conts ul li li{
	padding: 6px 10px 6px 15px;
	background: url(./images/icon/icon-arrow01.png) 2px 12px no-repeat;
}

.sub-column .widget_recent_entries ul li,
.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li,
.sub-column .widget_nav_menu ul li li,
.sub-column .widget-conts .ranking li,
.sub-column .widget-conts .ranking li li,
.sub-column .widget-conts .banner li,
.sub-column .widget-conts .banner li li{
	padding: 0;
	background: none;
	list-style: none;
}

.sub-column .widget_recent_entries ul li a,
.sub-column .widget_pages ul li a,
.sub-column .widget_nav_menu ul li a{
	display: block;
	padding: 12px 10px 12px 20px;
	background: url(./images/icon/icon-arrow_r_gray.png) 2px 15px no-repeat;
}

.sub-column .widget_recent_entries ul li a:active,
.sub-column .widget_recent_entries ul li a:hover,
.sub-column .widget_pages ul li a:active,
.sub-column .widget_pages ul li a:hover,
.sub-column .widget_nav_menu ul li a:active,
.sub-column .widget_nav_menu ul li a:hover{
	background-color: #blue;
	color: #000;
}

.sub-column .widget_recent_entries ul ul,
.sub-column .widget_pages ul ul,
.sub-column .widget_nav_menu ul ul{
	padding: 0;
	margin: 0;
}

.sub-column .widget_recent_entries ul ul ul,
.sub-column .widget_pages ul ul ul,
.sub-column .widget_nav_menu ul ul ul{ padding: 0; }

.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li li{
	width: 95%;
	margin-bottom: 0;
	padding-left: 5%;
	border: 0;
}

.sub-column .widget_recent_entries ul li li a:link,
.sub-column .widget_recent_entries ul li li a:visited,
.sub-column .widget_pages ul li li a:link,
.sub-column .widget_pages ul li li a:visited,
.sub-column .widget_nav_menu ul li li a:link,
.sub-column .widget_nav_menu ul li li a:visited{
	padding: 6px 10px 6px 15px;
	border-left: none;
	background: url(./images/icon/icon-arrow01.png) 2px 12px no-repeat;
}

.sub-column .widget_recent_entries ul li li a:active,
.sub-column .widget_recent_entries ul li li a:hover,
.sub-column .widget_pages ul li li a:active,
.sub-column .widget_pages ul li li a:hover,
.sub-column .widget_nav_menu ul li li a:active,
.sub-column .widget_nav_menu ul li li a:hover{ background: url(./images/icon/icon-arrow01.png) 2px 12px no-repeat #a38853; }

.sub-column .rss-date,
.sub-column cite{
	display: block;
	margin: 0.5em 0;
}

.sub-column .widget_links li{ overflow: hidden; }

.sub-column .widget_links li img{
	display: block;
}

.sub-column .banner{ margin-bottom: 10px; }

.sub-column .banner li{
	margin-bottom: 18px;
	list-style: none;
	text-align: center;
}

.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
	display: inline;
	margin-right: 8px;
}

#main .sub-column ul.banner li a{
	display: inline;
	padding-left: 0;
	background: none;
}

#main .sub-column ul.banner li a:link,
#main .sub-column ul.banner li a:visited{ color: #a38853; }
#main .sub-column ul.banner li a:hover,
#main .sub-column ul.banner li a:active{ color: #bea455; }


/*●メインコンテンツ内での検索*/
#main-contents dl.search-box{
	margin: 0 0 16px;
	width: 100%;
}

#main-contents dl.search-box dt{
	display: block;
	float: left;
	width: 63%;
	margin: 0;
	padding: 0;
	padding-right: 5px;
}

#main-contents dl.search-box dt input{
	width: 95%;
	height: 1.4em;
	padding: 2px;
	border: 1px solid #aaa;
	color: #aaa;
	line-height: 1.4em;
}

#main-contents dl.search-box dt input.onfocus{ color: #333; }

#main-contents dl.search-box dd{
	float: left;
	margin: 0;
	padding: 0;
}

#main-contents dl.search-box dd input{
	height: 2em;
	padding: 0.1em 1em;
	line-height: 1.4em;
}

#main-contents .post-tag{
	padding: 1em;
	background-color: #333;
}

#main-contents .post-tag p{
	margin-bottom: 0;
}

#main-contents .sb{
	text-align: right;
}


/*コメントフォーム*/
#main-contents .trackback-url{ width: 70%; }

#main-contents p textarea{ width: 70%; }

#main-contents #submit{ padding: 0.3em 1em; }

#main-contents #author,
#main-contents #email,
#main-contents #url{
	width: 50%;
	padding: 0.3em;
}

#main-contents .comment-body em{
	font-weight: bold;
}

#main-contents .commentlist,
#main-contents .commentlist ul{
	margin-right: 0!important;
	margin-left: 0!important;
	padding: 0;
}

#main-contents .commentlist{ padding: 10px; }

#main-contents .commentlist li{
	margin-bottom: 2.5em;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
	list-style: none;
}

#main-contents .commentlist li li{
	margin-top: 10px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 0;
	border-top: 1px solid #ccc;
	border-bottom: none;
}

#main-contents .comment-author,
#main-contents .comment-meta{ margin-bottom: 1em; }

#main-contents .reply{ clear: both; }

#main-contents .reply a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_r.png) 0 4px no-repeat;
}


/*画像の回り込み*/
img.alignleft{
	float: left;
	padding-right: 30px;
}

img.alignright{
	float: right;
	padding-left: 30px;
}

img.aligncenter{
	display: block;
	margin: auto;
}


/*PS Auto Sitemap基本デザイン*/
ul#sitemap_list,
ul#sitemap_list ul{ margin: 0; }

ul#sitemap_list{ margin-bottom: 2.5em; }

#sitemap_list li{
	list-style: none;
	padding: 3px 10px 3px 20px;
	background: url(./images/icon/icon-arrow_r.png) 2px 8px no-repeat;
}

#sitemap_list li ul{
	margin-top: 0.5em;
	margin-bottom: 0;
}

#sitemap_list li li{
	padding: 6px 10px 6px 15px;
	border-left: none;
	background: url(./images/icon/icon-menu02.png) 2px 12px no-repeat;
}



/*●ページネーション WP用*/
#main-contents .cont-menu-wp{
	position: relative;
	overflow: hidden;
	width: 100%;
	/zoom : 1;
}

#main-contents .cont-menu-wp:after{ content : ''; display : block; clear : both; height:0; }

#main-contents .cont-menu-wp ul{
	overflow: hidden;
	width: 100%;
	margin: 0;
	margin-bottom: 1.5em;
	padding: 0;
}

#main-contents .cont-menu-wp li{
	max-width: 50%;
	list-style: none;
}

* html #main-contents .cont-menu-wp li{ white-space: nowrap; } /* IE6 */

#main-contents .cont-menu-wp li.nav-prev{ float: right; }

#main-contents .cont-menu-wp li.nav-next{ float: left; }

#main-contents .cont-menu-wp li.nav-next a{
	padding: 3px 0 3px 15px;
	background: url(./images/icon/icon-arrow_l.png) left 7px no-repeat;
}

#main-contents .cont-menu-wp li.nav-prev a{
	padding: 3px 15px 3px 0;
	background: url(./images/icon/icon-arrow_r.png) right 7px no-repeat;
}


/*コメントナビ*/
.navigation .alignright{
	float: right;
}
.navigation .alignleft{
	float: left;
}

.navigation:after{ content : ''; display : block; clear : both; height:0; }
.navigation{
	margin-bottom: 30px;
	/zoom : 1;
}


/*------------------------------------------------------------
floatの回り込みを解除
-------------------------------------------------------------*/

#top-in:after,
#header-in:after,
#global-nav-in #menu:after,
#main-in:after,
#main-and-sub:after,
.contents:after,
#main-contents dl.dl-style01:after,
.box-wrap:after,
dl.search-box:after,
#footer-in:after,
#main-contents .sb:after,
.contact:after,
#main-contents .cont-menu01:after,
#main-contents .cont-menu02:after,
.clearfix:after{ content : ''; display : block; clear : both; height:0; }

#top-in,
#header-in,
#global-nav-in #menu,
#main-in,
#main-and-sub,
.contents,
#main-contents dl.dl-style01,
.box-wrap,
dl.search-box,
#footer-in,
#main-contents .sb,
.contact,
#main-contents .cont-menu01,
#main-contents .cont-menu02,
.clearfix{ /zoom : 1; }


/*------------------------------------------------------------
　template created by web-rider
-------------------------------------------------------------*/